body {background-color:#eeeeee;}


.outer  {background-color:lightblue; font-family: arial; font-size: 32.0px;
         border: 2px solid black;
         width: 440px; }     

@media (min-width: 440px) {
  .outer {
    width: 100%;      /* Switches to 75% on tablet/desktop */
    max-width: 750px; 
    margin-left:auto; 
    margin-right:auto;
  }
}

/* .wpform  is the container for the output from WBFORM user form comands */ 
.wpform {border: 1px solid black;  padding:5px; background-color:white; color:black;}



a:link {color:#1490DB;text-decoration:none;}
a:visited {color:#1490DB;text-decoration:none;}
a:hover {color:#1490DB;text-decoration:underline;}
a:active {text-decoration:none;}
  
caption   {font-family: arial; font-size: 24.0px;}
input     {font-family: arial; font-size: 24.0px;}
button    {font-family: arial; font-size:16px; border:0px none black;} 

td {padding:8px;}
th {padding:8px;}
img {border-style: none;}
table {border-collapse:collapse}
.right  {text-align:right;}     
.middle {margin-left:auto; margin-right:auto;}      
.shrink {Width:fit-content;} 
.short {padding: 2px 5px 2px 5px;}    
.error  {color: red; background-color:white; padding:5px;}  
.box  {min-height:0px;margin:0px;font-family:inherit;font-size:inherit}      
.cols {border:0px solid black; padding-top:1px; padding-bottom:1px;}        
.rows {padding-top:1px; padding-bottom:1px;}        

